Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82382 - ConfPAP.py:98:getfields
Summary: ConfPAP.py:98:getfields
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: athlon
OS: Linux
high
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
: 92136 (view as bug list)
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-01-21 19:59 UTC by John D. Tiedeman
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:49:25 UTC


Attachments (Terms of Use)
Error log file (deleted)
2003-01-21 20:02 UTC, John D. Tiedeman
no flags Details

Description John D. Tiedeman 2003-01-21 19:59:07 UTC
Description of problem: Error occurs on clicking I.C.W. from main menu|System
Tools. May have resulted from attempts previous day at installing ADSL modems.


Version-Release number of selected component (if applicable):


How reproducible:
Click on internet druid.

Steps to Reproduce:
1. Click main menu
2. Click Internet Configuration Wizard
3.
    
Actual results: Undandled exception occurrence notice


Expected results:


Additional info:

Comment 1 John D. Tiedeman 2003-01-21 20:02:04 UTC
Created attachment 89482 [details]
Error log file

This report being sent from Windows machine as I now have no internet/e-mail
access from my Linux machine.

Comment 2 Harald Hoyer 2003-01-30 12:47:12 UTC
you may edit /etc/ppp/chap-secrets and /etc/ppp/pap-secrets with your favourite
editor to regain internet access

Comment 3 Harald Hoyer 2003-02-05 12:58:10 UTC
hopfully fixed in 1.1.95

Comment 4 Harald Hoyer 2003-06-03 08:07:12 UTC
*** Bug 92136 has been marked as a duplicate of this bug. ***

Comment 5 Harald Hoyer 2004-06-04 09:49:25 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.